
#bgbody{
	display:none;
}
#topo {
	position: fixed;
	background:url('http://i0.statig.com/css/images/bg-topo.gif') repeat-y;
	width: 1218px!important;
	margin: 0 auto;
	z-index: 0;
}
#topo .superbanner{
	margin-left:149px;
}
section.header{
	width:1218px;
}
section header{
	width:988px;
}
#geral{
	width:1218px;
}
#geral #corpo{
	margin-left: 0px;
}
.pubExtra{
	position:absolute;
	border:8px solid #F8F8F8;
	width: 200px;
	height:446px;
	margin:0;
	z-index:1;
	background:#F8F8F8;
}
.pubExtraDiv{
	position:absolute;
	border:8px solid #F8F8F8;
	background:#F8F8F8;
	width: 200px;
	height:446px;
	margin:0;
	z-index:99999999999;
}

#hdCab{
	position:relative!important;
}

.superbanner, #superbanner_728x90_PPA02114 {
    margin: 0 0 0 -609px !important
}